Hail2u

Tabbrowser Extensions 1.10.2004070901とBloglines

先ほどFirefox Extensionsの新着情報のRSSを作成した関係で、Tabbrowser Extensionsが1.10.2004070901に更新されたことに気づきました。そしてインストールしてBloglinesを開こうとすると、一般保護エラー。たまに開くことは出来ますが、フォルダをクリックしてもうんともすんとも言わなくなりました。

どっちが悪いかは微妙。Bloglinesのメニューがかなりアクロバティックなこともあるでしょう。まぁそれでも一般保護エラーになったりするのはどうだろうとも思います。

BloglinesをTabbrowser Extensionsを導入済みのFirefoxで見ている方はTabbrowser Extensionsを更新しない方が良いと思いますかもしれません。既に1.10.2004070901に更新してしまった人更新してしまいトラブルが発生した人は、My Extensions MirrorTabbrowser Extensionsのミラーページから1.10.2004062101に戻せます。

追記

設定次第なのかな。発生しない人もいるみたい。1.10.2004070901は、JavaScriptによるリンク関連でコードを更新したらしいので、その関係で発生してしまったのかなとか勝手に思っていたわけですが。

追記@2004/07/12

1.10.2004071201では上記の問題は発生しないようです。って、うちの環境ではですけどね。更新履歴に、

javascript:で始まるURLのリンクを処理できなくなっていたのを修正

と、あったのでTBE側の不具合だったっぽいですね。